uuid:
  -
    value: 64cf2ee7-079a-47b4-87a6-5177dbcf3c98
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:25:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'life writing'
description:
  -
    value: '"Life writing is the recording of memories, and experiences, whether one''s own or another''s. This applies to many genres and practices, under which can be found autobiography, biography, memoir, diaries, letters, testimonies, personal essays and, more recently, digital forms such as blogs and email." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Life writing is the recording of memories, and experiences, whether one&#039;s own or another&#039;s. This applies to many genres and practices, under which can be found autobiography, biography, memoir, diaries, letters, testimonies, personal essays and, more recently, digital forms such as blogs and email.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
  -
    target_type: taxonomy_term
    target_uuid: 3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
  -
    target_type: taxonomy_term
    target_uuid: 3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
changed:
  -
    value: '2023-12-08T06:25:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'life writing | LEAF'
    description: '"Life writing is the recording of memories, and experiences, whether one''s own or another''s. This applies to many genres and practices, under which can be found autobiography, biography, memoir, diaries, letters, testimonies, personal essays and, more recently, digital forms such as blogs and email." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/280'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:25:15+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/lifeWriting'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
      - taxonomy_term.genre.3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
